uuid: fb8ab995-1668-46fa-b420-ae34bb2f02c9
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_kms
    - paragraphs.paragraphs_type.etapa_alternative
id: paragraph.etapa_alternative.field_text_kms
field_name: field_text_kms
entity_type: paragraph
bundle: etapa_alternative
label: Kms
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0.0
  max: 100.0
  prefix: ''
  suffix: ''
field_type: decimal
